'#edges': 72
'#faces': 10988
'#norms': 6040
'#parts': 1
'#points': 48
'#sharp': 68
'#surfs': 26
'#verts': 5488
bbox: [-0.00013291851551795817, -420.1059022736055, -0.00013291851550646167, 76.20013291851551,
  -0.3268611263948028, 3.1751329185155064, 76.20026583703103, 419.7790411472107, 3.175265837031013]
curves: [Circle, Line, Circle, Line, Circle, Line, Circle, Line, Circle, Line, Circle,
  Line, Circle, Circle, Circle, Circle, Line, Circle, Line, Circle, Line, Line, Line,
  Line, Circle, Line, Circle, Line, Circle, Line, Circle, Line, Circle, Line, Line,
  Line, Circle, Circle, Circle, Circle, Line, Circle, Circle, Line, Circle, Line,
  Circle, Line, Circle, Line, Circle, Line, Line, Line, Line, Circle, Line, BSpline,
  BSpline, BSpline, BSpline, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line]
diag: 426.6509184488434
gaus_curv: 0.0
max_length: 0.004266509184488435
mean_curv: -4.144057372649228
model: /beegfs/work/panozzo/onshape/datasets/abc/0016/step/00165084/00165084_30d36e8006467c0f0e39ad6a_step_315.step
surface: 1.0883278465567676e-12
surfs: [Cylinder, Cylinder, Cylinder, Plane, Plane, Plane, Plane, Cylinder, Cylinder,
  Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder,
  Cylinder, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane]
tolerance: 4.266509184488434e-05
volume: 1.088328129381056e-12
